section {
    height: auto;
    margin-bottom: 20vh;
}

p {
    font-size: 20px;
    color: #012052;
    max-width: 950px;
}

h3 {
    font-size: 55px;
    padding-top: 24vh;
    color: #466290;
}

h4 {
    font-size: 42px;
    color: #466290;
}

div.wrapper.btf {
    display: flex;
    flex-direction: column;
    gap: 90px;
}

div.wrapper div {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

div.wrapper div p a {
    text-decoration: underline;
}

div.wrapper div ul {
    margin-top: -10px;
    list-style: disc;
    line-height: 35px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

div.wrapper div ul li {
    font-size: 20px;
    font-weight: 300;
    color: #012052;
    max-width: 950px;
}

footer div.kontakt p a {
    text-decoration: none;
}